@charset "utf-8";
/* CSS Document */

body {background: url(bgbg.jpg) top center no-repeat; background-position:50% 20%}

.pp{font-family:'Lato',arial;font-weight:900; color: #333; text-align: center;
text-shadow: 0px 2px 3px #555; margin-top:100px; font-size:90px; text-shadow: 0px 2px 3px #555;text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}

.coming-soon{color:red;font-family: 'Open Sans', sans-serif;font-weight: 800;
text-align: center; color: #333; font-size:40px;
text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}

.alert{margin-top:20px; text-align:center}
.alert h3, .alert h4 {margin:0px;}

.form-signin {
  max-width: 450px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
	margin-bottom: 10px;

    border-top-left-radius: 0;
  border-top-right-radius: 0;

}
.form-signin input[type="text"] {
    margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* Responsive
-------------------------------------------------- */

/* rules for large (> 1200) */
@media (min-width: 1200px) {
	.pp{font-size:90px;}
	.coming-soon{font-size: 40px}
}

/* EXTRA rules for tablet (768 > 992) */
@media (min-width: 992px) and (max-width: 1199px) {
	.pp{font-size:80px;}
	.coming-soon{font-size: 40px}
}

/* rules for desktop (992 > 1200) */
@media (max-width: 991px) {
	.pp{font-size:80px;}
	.coming-soon{font-size: 40px}
}

/* rules for tablet (768 > 992) */
@media (min-width: 768px) and (max-width: 991px) {
	.pp{font-size:50px;}
	.coming-soon{font-size: 38px}
}

/* EXTRA rules for tablet (768 > 992) */
@media (min-width: 481px) and (max-width: 767px) {
	.pp{font-size:40px;}
	.coming-soon{font-size: 28px}
}
	
/* rules for mobile horizontal (480 > 768)  */
@media (max-width: 480px) {
	.pp{font-size:30px;}
	.coming-soon{font-size: 18px}
}	
